android-platform-system-libufdt (9.0.0+r61-1+upgrade12+git20211205222931.cf00560.bookworm.production) bookworm; urgency=medium

  * [ci] Updated to match new name [CI SKIP]
  * [android-platform-system-libufdt] Move to bookworm

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 05 Dec 2021 23:29:31 +0100

android-platform-system-libufdt (9.0.0+r61-1) bullseye; urgency=medium

  * Merge tag 'upstream/9.0.0+r61' into feature/bullseye/pie
  * [ci] Move to Drone CI
  * [packaging] Ship mkdtboimg.py in the new package 'mkdtboimg'

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 13 Dec 2020 18:24:51 +0100

android-platform-system-libufdt (8.1.0+r23) bullseye; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * [travis-ci] Allow building on Travis CI
  * [packaging] Initial Debian packaging

  [ android-build-team Robot ]
  * release-request-323db86e-b638-4d24-8eb1-d2e3bf4a9d1a-for-git_oc-mr1-release-4017779 snap-temp-L47900000064949209
  * release-request-d6bf2db5-83c3-41cb-ba89-644c366c2525-for-git_oc-mr1-release-4070602 snap-temp-L56000000070867102
  * release-request-46bf7ca6-57e7-44b8-8edc-ea8830c1cb3b-for-git_oc-mr1-release-4090244 snap-temp-L07700000073092334
  * release-request-f7cf88d3-9ff3-4602-981e-79c555d8aa91-for-git_oc-mr1-release-4102303 snap-temp-L92600000074342209
  * release-request-64fc473b-7e45-48f5-b2f7-3c916e338608-for-git_pi-release-4249735 snap-temp-L34700000089732387
  * release-request-38d4765e-6779-4912-a79f-25f77b8184a7-for-git_pi-release-4288638 snap-temp-L71800000095143664
  * Snap for 4375922 from 89f1a418a2ec30712b7d9dc03041b229c34ceca5 to pi-release
  * Snap for 4410151 from fd9e0626d4f71d738e3dae6e2d2683f6ea15f075 to pi-release
  * Snap for 4410736 from 4231770c10928261021ae25aca0efd53788305bb to pi-release
  * Snap for 4413317 from 82fff945a01e956f7bd32e823b52f113915904e3 to pi-release
  * Snap for 4418112 from 7aeb81278de3472a67a699e632ad9567a384f5ae to pi-release
  * Snap for 4434599 from 2b4712ed738620c455debcad0da88eab654a44e8 to pi-release
  * Snap for 4453288 from 60e9c69aa3fc7cb61d4d7e9b5ed26a6f836eaf79 to pi-release
  * Snap for 4464948 from c1d1d183fb5a7c0e845ac04f6bb7cdf620734f2f to pi-release
  * Snap for 4466732 from 7f8b4382952171058fbee69cc6aa534009eea66c to pi-release
  * Snap for 4577102 from 6a28eea8c242ed43914a9e7ffa1e0dd33ef59adb to pi-release
  * Snap for 4585119 from e5b1a0c8a076186226ec9c8da68c1a25f0e20d03 to pi-release
  * Snap for 4590521 from 930a7502e4fc4d87e0d46fe91b652df7d66aad8e to pi-release
  * Snap for 4593582 from c405db2fff21391254aaa8731b975a9b900b2cac to pi-release
  * Snap for 4605948 from bf42680c616987ea8e3f5d6d04478b0199e606d0 to pi-release
  * Snap for 4613997 from b94a20b3366548b2d4f3562c8a6a5aa14a5b9d2f to pi-release
  * Snap for 4628106 from e7fb3bd209e18d0ccf3ed14124c19d2c3ba220cf to pi-release
  * Snap for 4728508 from d84a3e4947a7c05f60bce50f16d4fb76f976a1cc to pi-release

  [ Hridya Valsaraju ]
  * Create libufdt_verify
  * Add a VTS test to verify DTBO
  * Create libufdt_verify
  * Add a VTS test to verify DTBO
  * Create libufdt_verify am: 5168cab4cb
  * Add a VTS test to verify DTBO am: 204e2ddbc8
  * Create libufdt_verify am: 5168cab4cb am: 0d5e3e814e
  * Add a VTS test to verify DTBO am: 204e2ddbc8 am: 2ef721ddbd
  * Fix bug in ufdt_get_node_by_phandle
  * Refactor code to find overlay target
  * Fix bug in ufdt_get_node_by_phandle
  * Fix bug in ufdt_get_node_by_phandle am: 9ec4bdabb7
  * Fix bug in ufdt_get_node_by_phandle am: 9ec4bdabb7 am: 51c5d7da40
  * Refactor code to find overlay target
  * Refactor code to find overlay target am: c0957f2fa7
  * Refactor code to find overlay target am: c0957f2fa7 am: 2bc3e216c0
  * Add capability to verify application of multiple overlays
  * Add a test to verify application of multiple overlays
  * Add capability to verify application of multiple overlays
  * Add a test to verify application of multiple overlays
  * Add capability to verify application of multiple overlays am: 4c7735ac01
  * Add a test to verify application of multiple overlays am: d698d0eb90
  * Add capability to verify application of multiple overlays am: 4c7735ac01 am: 93c9f57a7e
  * Add a test to verify application of multiple overlays am: d698d0eb90 am: ebc156d5ee
  * Move VTS test to verify DTBO to test/vts/host/verifyDTBO
  * Move VTS test to verify DTBO to test/vts/host/verifyDTBO
  * Move VTS test to verify DTBO to test/vts/host/verifyDTBO am: aaa41aaa9a
  * Move VTS test to verify DTBO to test/vts/host/verifyDTBO am: aaa41aaa9a am: 6f9f1a4e9b
  * Modify overlay node combination algorithm
  * Modify overlay node combination algorithm
  * Modify overlay node combination algorithm am: faecc11b17
  * Modify overlay node combination algorithm am: faecc11b17 am: 1332f075b0
  * Replace reserved field with version in DTBO header

  [ Steven Moreland ]
  * libufdt*: Android.mk -> Android.bp
  * libufdt*: Android.mk -> Android.bp
  * libufdt*: Android.mk -> Android.bp am: 88d3539507
  * libufdt*: Android.mk -> Android.bp am: 88d3539507 am: 9e4d617cb1
  * libufdt*: Android.mk -> Android.bp am: 88d3539507 am: 9e4d617cb1 am: 252406d93b
  * Remove unnecessary require for libufdt_verify.
  * Remove unnecessary require for libufdt_verify.
  * Remove unnecessary require for libufdt_verify. am: 45e84ede35
  * Remove unnecessary require for libufdt_verify. am: 45e84ede35 am: 9f72e617fa

  [ Sandeep Patil ]
  * Add mkdtboimg
  * Add mkdtboimg
  * Add mkdtboimg am: 9bde0c43d9
  * Add mkdtboimg am: 9bde0c43d9 am: 6fb1bf0116

  [ Chih-Hung Hsieh ]
  * Add OWNERS in system/libufdt
  * Add OWNERS in system/libufdt
  * Add OWNERS in system/libufdt am: 9cce49b3b4
  * Add OWNERS in system/libufdt am: 9cce49b3b4 am: 85f7e23e14
  * Add OWNERS in system/libufdt am: 9cce49b3b4 am: 85f7e23e14 am: e0d1ca5caf
  * Fix misc-macro-parentheses warnings in system/libufdt.
  * Fix misc-macro-parentheses warnings in system/libufdt.
  * Fix misc-macro-parentheses warnings in system/libufdt. am: 218b617050
  * Fix misc-macro-parentheses warnings in system/libufdt. am: 218b617050 am: 37e2b192b1
  * Fix misc-macro-parentheses warnings in system/libufdt. am: 218b617050 am: 37e2b192b1 am: c4ab5c5390
  * Fix misc-macro-parentheses warnings in system/libufdt. am: 218b617050 am: 37e2b192b1 am: c4ab5c5390 am: eefbb14d50
  * Use -Werror in system/libufdt
  * Use -Werror in system/libufdt
  * Use -Werror in system/libufdt am: 4446f0cb43
  * Use -Werror in system/libufdt am: 4446f0cb43 am: 21240034cb
  * Use -Werror in system/libufdt am: 4446f0cb43 am: 21240034cb am: d041f019ce
  * DO NOT MERGE: Use -Werror in system/libufdt/tests/src.
  * Use -Werror in system/libufdt/utils/src
  * DO NOT MERGE: Use -Werror in system/libufdt/tests/src.
  * DO NOT MERGE: Use -Werror in system/libufdt/tests/src. am: 662c5b31f4  -s ours
  * DO NOT MERGE: Use -Werror in system/libufdt/tests/src. am: 662c5b31f4  -s ours am: 155759bd21  -s ours
  * DO NOT MERGE: Use -Werror in system/libufdt/tests/src. am: 662c5b31f4  -s ours am: 155759bd21  -s ours am: 5d57c14e38
  * Use -Werror in system/libufdt/tests/src.
  * Use -Werror in system/libufdt/tests/src.
  * Use -Werror in system/libufdt/tests/src. am: 32ae9915bd
  * Use -Werror in system/libufdt/tests/src. am: 32ae9915bd am: faa269e50b
  * Use -Werror in system/libufdt/utils/src
  * Use -Werror in system/libufdt/utils/src
  * Use -Werror in system/libufdt/utils/src am: 3343e8bb61
  * Use -Werror in system/libufdt/utils/src am: 3343e8bb61 am: 96ed84a07f
  * Suppress format warnings due to size_t/ulong mismatch.
  * Suppress format warnings due to size_t/ulong mismatch.
  * Suppress format warnings due to size_t/ulong mismatch. am: 1521972c6a
  * Suppress format warnings due to size_t/ulong mismatch. am: 1521972c6a am: 8aadca5e05

  [ Stephen Hines ]
  * Suppress format warnings due to size_t/ulong mismatch.
  * Suppress format warnings due to size_t/ulong mismatch.
  * Suppress format warnings due to size_t/ulong mismatch. am: 6d7c3b961a
  * Suppress format warnings due to size_t/ulong mismatch. am: 6d7c3b961a am: bbc17e0deb

  [ Xin Li ]
  * Actually print filename.
  * Merge "Actually print filename."
  * Merge "Actually print filename." am: 330e7ec836
  * Merge "Actually print filename." am: 330e7ec836 am: da2025e725
  * Merge "Actually print filename." am: 330e7ec836 am: da2025e725 am: 87d0e29337
  * Fix build.
  * Fix build.
  * Fix build. am: 674b3ad5a6
  * Fix build. am: 674b3ad5a6 am: ac0e1ec95a
  * Fix build. am: 674b3ad5a6 am: ac0e1ec95a am: a5ff9d1128
  * Merge commit '8675cb34096983f724970fd5f24ae0739c790ef1' into HEAD
  * Merge remote-tracking branch 'goog/stage-aosp-master' into HEAD
  * Merge remote-tracking branch 'goog/stage-aosp-master' into HEAD

  [ Chih-hung Hsieh ]
  * Merge "Use -Werror in system/libufdt/utils/src"
  * Merge "Use -Werror in system/libufdt/utils/src"
  * Merge "Use -Werror in system/libufdt/utils/src" am: 60808a6831
  * Merge "Use -Werror in system/libufdt/utils/src" am: 60808a6831 am: daa194a010
  * Merge "Use -Werror in system/libufdt/utils/src" am: 60808a6831 am: daa194a010 am: 13e74b021b
  * Revert "DO NOT MERGE: Use -Werror in system/libufdt/tests/src."
  * Merge "Revert "DO NOT MERGE: Use -Werror in system/libufdt/tests/src.""
  * Merge "Revert "DO NOT MERGE: Use -Werror in system/libufdt/tests/src.""
  * Merge "Revert "DO NOT MERGE: Use -Werror in system/libufdt/tests/src."" am: 9b5a28bf2c  -s ours
  * Merge "Revert "DO NOT MERGE: Use -Werror in system/libufdt/tests/src."" am: 9b5a28bf2c  -s ours am: 32fe060dfd  -s ours
  * Merge "Revert "DO NOT MERGE: Use -Werror in system/libufdt/tests/src."" am: 9b5a28bf2c  -s ours am: 32fe060dfd  -s ours am: bec996112c
  * Revert "Use -Werror in system/libufdt/utils/src"
  * Merge "Revert "Use -Werror in system/libufdt/utils/src""
  * Merge "Revert "Use -Werror in system/libufdt/utils/src""
  * Merge "Revert "Use -Werror in system/libufdt/utils/src"" am: 8fb106a796
  * Merge "Revert "Use -Werror in system/libufdt/utils/src"" am: 8fb106a796 am: 58dcb18b05
  * Merge "Revert "Use -Werror in system/libufdt/utils/src"" am: 8fb106a796 am: 58dcb18b05 am: 90a0383b62

  [ Treehugger Robot ]
  * Merge "Add mkdtimg: a tool to create dtb/dtbo images"
  * Merge "Handle overlaying without node __symbols__"
  * Merge "Reduce call stack memory usage in ufdt_node_destruct()"
  * Merge "Add stress test case and some debug symbols"
  * Merge "Fix memory leak problem in ufdt_node_pool_destruct"
  * Merge "Actually print filename."

  [ Bowgo Tsai ]
  * Adding pylint into PREUPLOAD.cfg
  * Adding pylint into PREUPLOAD.cfg
  * Adding pylint into PREUPLOAD.cfg am: 46ca4575c0
  * Adding pylint into PREUPLOAD.cfg am: 46ca4575c0 am: bc0c8d0ef2
  * Adding pylint into PREUPLOAD.cfg am: 46ca4575c0 am: bc0c8d0ef2 am: 5ed3cba012
  * Adding pylint into PREUPLOAD.cfg am: 46ca4575c0 am: bc0c8d0ef2 am: 5ed3cba012 am: 8a210b9a90

  [ SzuWei Lin ]
  * Disable warning messages of testing
  * Disable warning messages of testing
  * Disable warning messages of testing am: 062a739b73
  * Disable warning messages of testing am: 062a739b73 am: f7e197d7cb
  * Disable warning messages of testing am: 062a739b73 am: f7e197d7cb am: ee239a6283
  * Revise code
  * Revise code
  * Revise code am: da8237d9cc
  * Revise code am: da8237d9cc am: 2d44b73ee6
  * Revise code am: da8237d9cc am: 2d44b73ee6 am: c2628479c8
  * Add shell scripts to verify DTO
  * Add shell scripts to verify DTO
  * Add shell scripts to verify DTO am: b63f3b74cc
  * Add shell scripts to verify DTO am: b63f3b74cc am: c983279ebe
  * Add shell scripts to verify DTO am: b63f3b74cc am: c983279ebe am: 6ae84d4f49
  * Change for updating externel/dtc from upstream
  * Change for updating externel/dtc from upstream
  * Change for updating externel/dtc from upstream am: 2d6381a0ee
  * Change for updating externel/dtc from upstream am: 2d6381a0ee am: 42b86c6e15
  * Change libufdt test cases to compare with libfdt
  * Fix the libufdt overlay node order
  * Change libufdt test cases to compare with libfdt
  * Change libufdt test cases to compare with libfdt am: f7403df497
  * Change libufdt test cases to compare with libfdt am: f7403df497 am: 80838480c2
  * Fix the libufdt overlay node order
  * Fix the libufdt overlay node order am: 08dd727484
  * Fix the libufdt overlay node order am: 08dd727484 am: 3915a77fba
  * Add extract_dtb
  * Add extract_dtb
  * Add extract_dtb am: 169cf6923d
  * Add extract_dtb am: 169cf6923d am: fe14438a1f
  * Add a performance testing script
  * Add a performance testing script
  * Add a performance testing script am: 2dcb17e225
  * Add a performance testing script am: 2dcb17e225 am: b267428e4b
  * Add mkdtimg: a tool to create dtb/dtbo images
  * Merge "Add mkdtimg: a tool to create dtb/dtbo images"
  * Merge "Add mkdtimg: a tool to create dtb/dtbo images" am: ad796ad932
  * Merge "Add mkdtimg: a tool to create dtb/dtbo images" am: ad796ad932 am: e94cf8c177
  * Handle overlaying without node __symbols__
  * Merge "Handle overlaying without node __symbols__"
  * Merge "Handle overlaying without node __symbols__" am: 523ab1c32a
  * Merge "Handle overlaying without node __symbols__" am: 523ab1c32a am: ae73a37334
  * Fix the problem of not enough merged dtb size
  * Fix the problem of not enough merged dtb size
  * Fix the problem of not enough merged dtb size am: 3407a9c362
  * Fix the problem of not enough merged dtb size am: 3407a9c362 am: ac9ceb96a9
  * Fix the problem of not enough merged dtb size am: 3407a9c362 am: ac9ceb96a9 am: 54cc2ee19f
  * Fix the problem of not enough merged dtb size
  * Fix the problem of not enough merged dtb size
  * Fix the problem of not enough merged dtb size am: 32ad7f08f2
  * Fix memory and file leak
  * Fix memory and file leak
  * Fix memory and file leak
  * Fix memory and file leak am: 70107c8f5c
  * Fix memory and file leak am: 70107c8f5c am: 629a61c8df
  * Fix memory and file leak am: 70107c8f5c am: 629a61c8df am: c5b29321f9
  * Fix memory and file leak
  * Fix memory and file leak am: dd7337e39b
  * Avoid to re-generate string table from ufdt to fdt
  * Avoid to re-generate string table from ufdt to fdt
  * Avoid to re-generate string table from ufdt to fdt
  * Avoid to re-generate string table from ufdt to fdt am: 1be68ae53e
  * Avoid to re-generate string table from ufdt to fdt am: 1be68ae53e am: 0183d7913f
  * Avoid to re-generate string table from ufdt to fdt am: 1be68ae53e am: 0183d7913f am: 36a1812151
  * Add Apache2 module license
  * Add Apache2 module license
  * Code revise
  * Avoid to re-generate string table from ufdt to fdt
  * Avoid to re-generate string table from ufdt to fdt am: 4356876067
  * Add Apache2 module license
  * Add Apache2 module license am: 4f00eda9fa
  * Add Apache2 module license
  * Code revise
  * Add Apache2 module license am: 6ad4caae73
  * Code revise am: 8a7039c218
  * Add Apache2 module license am: 6ad4caae73 am: 24f84306ba
  * Code revise am: 8a7039c218 am: 9608fc02d1
  * Add Apache2 module license am: 6ad4caae73 am: 24f84306ba am: b98a1f1e90
  * Code revise am: 8a7039c218 am: 9608fc02d1 am: 44ea8e6208
  * Correct code placement for different license
  * Correct code placement for different license
  * Correct code placement for different license am: e78aa56232
  * Correct code placement for different license am: e78aa56232 am: 1da6d43c91
  * Correct code placement for different license am: e78aa56232 am: 1da6d43c91 am: bf57332e95
  * mkdtimg: fix value with wrong data endian from dtb property
  * mkdtimg: fix value with wrong data endian from dtb property
  * mkdtimg: fix value with wrong data endian from dtb property am: 094c7b4709
  * mkdtimg: fix value with wrong data endian from dtb property am: 094c7b4709 am: 9b847f22be
  * mkdtimg: fix value with wrong data endian from dtb property am: 094c7b4709 am: 9b847f22be am: e796e9a758
  * mkdtimg: fix value with wrong data endian from dtb property
  * mkdtimg: fix value with wrong data endian from dtb property
  * mkdtimg: fix value with wrong data endian from dtb property am: 7b226bf72a
  * libufdt: reduce the number of malloc/free calling
  * libufdt: reduce the number of malloc/free calling
  * libufdt: reduce the number of malloc/free calling am: d62a849ab4
  * libufdt: reduce the number of malloc/free calling am: d62a849ab4 am: b597d7e732
  * libufdt: reduce the number of malloc/free calling am: d62a849ab4 am: b597d7e732 am: 629d5cec85
  * mkdtimg: code revise
  * mkdtimg: code revise
  * mkdtimg: code revise am: af1303611f
  * mkdtimg: code revise am: af1303611f am: ab1ea384c6
  * mkdtimg: code revise am: af1303611f am: ab1ea384c6 am: d580df9075
  * Reduce call stack memory usage in ufdt_node_destruct()
  * Merge "Reduce call stack memory usage in ufdt_node_destruct()"
  * Merge "Reduce call stack memory usage in ufdt_node_destruct()" am: 7a7ad2d9d3
  * Merge "Reduce call stack memory usage in ufdt_node_destruct()" am: 7a7ad2d9d3 am: 68426e6f34
  * Merge "Reduce call stack memory usage in ufdt_node_destruct()" am: 7a7ad2d9d3 am: 68426e6f34 am: 884655140d
  * Add stress test case and some debug symbols
  * Fix memory leak problem in ufdt_node_pool_destruct
  * Merge "Add stress test case and some debug symbols"
  * Merge "Add stress test case and some debug symbols" am: fa8dc0707a
  * Merge "Add stress test case and some debug symbols" am: fa8dc0707a am: b3cac0e8ba
  * Merge "Add stress test case and some debug symbols" am: fa8dc0707a am: b3cac0e8ba am: 0365ff0a5b
  * Merge "Fix memory leak problem in ufdt_node_pool_destruct"
  * Merge "Fix memory leak problem in ufdt_node_pool_destruct" am: ea5d3f72aa
  * Merge "Fix memory leak problem in ufdt_node_pool_destruct" am: ea5d3f72aa am: c6997f2d3b
  * Merge "Fix memory leak problem in ufdt_node_pool_destruct" am: ea5d3f72aa am: c6997f2d3b am: 37f2946fc0

  [ Chris Fries ]
  * libufdt: avoid to strdup() if possible
  * libufdt: avoid to strdup() if possible
  * libufdt: avoid to strdup() if possible am: a3326ade5d
  * libufdt: avoid to strdup() if possible am: a3326ade5d am: f4a0a61d8d
  * libufdt: avoid to strdup() if possible am: a3326ade5d am: f4a0a61d8d am: 9804fca406

  [ Yueyao Zhu ]
  * Build ufdt_overlay_apply, mkdtimg as static exec
  * Merge "Build ufdt_overlay_apply, mkdtimg as static exec"
  * Build extract_dtb as static exec
  * Add mkdtimg, ufdt_apply_overlay, extract_dtb to dist artifacts
  * mkdtimg: reuse identical FDT blobs in dtbo image
  * mkdtimg: reuse identical FDT blobs in dtbo image
  * mkdtimg: reuse identical FDT blobs in dtbo image am: 1661eb958a
  * mkdtimg: reuse identical FDT blobs in dtbo image am: 1661eb958a am: 742a3e9dae
  * mkdtimg: reuse identical FDT blobs in dtbo image am: 1661eb958a am: 742a3e9dae am: 8f8b255f47
  * mkdtimg: reuse identical FDT blobs in dtbo image
  * mkdtimg: reuse identical FDT blobs in dtbo image
  * mkdtimg: reuse identical FDT blobs in dtbo image am: 97a832f2a3

  [ bowgotsai ]
  * Add a PREUPLOAD.cfg file to run git-clang-format on every commit
  * Add a PREUPLOAD.cfg file to run git-clang-format on every commit
  * Add a PREUPLOAD.cfg file to run git-clang-format on every commit am: 1248411b83
  * Add a PREUPLOAD.cfg file to run git-clang-format on every commit am: 1248411b83 am: 39ba55772b

  [ Li Chen ]
  * libufdt: device tree overlay via unflattening FDT
  * libufdt: device tree overlay via unflattening FDT
  * libufdt: device tree overlay via unflattening FDT am: f6c209b3f4
  * libufdt: device tree overlay via unflattening FDT am: f6c209b3f4 am: 600afc0fd8
  * libufdt: device tree overlay via unflattening FDT am: f6c209b3f4 am: 600afc0fd8 am: 31e8c48611

  [ Jeff Hao ]
  * Revert "libufdt: device tree overlay via unflattening FDT"
  * Revert "libufdt: device tree overlay via unflattening FDT"
  * Revert "libufdt: device tree overlay via unflattening FDT" am: eeaff8f66f
  * Revert "libufdt: device tree overlay via unflattening FDT" am: eeaff8f66f am: 6487f1c12b
  * Revert "libufdt: device tree overlay via unflattening FDT" am: eeaff8f66f am: 6487f1c12b am: cdc7720e19

  [ LiChen ]
  * libufdt: device tree overlay via unflattening FDT
  * libufdt: device tree overlay via unflattening FDT
  * libufdt: device tree overlay via unflattening FDT am: 3084ce7cbd
  * libufdt: device tree overlay via unflattening FDT am: 3084ce7cbd am: a1cbc29d31
  * libufdt: device tree overlay via unflattening FDT am: 3084ce7cbd am: a1cbc29d31 am: 610b3d3758

  [ kuantung ]
  * Initial empty repository

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 19 Nov 2020 01:09:51 +0100

